
FORD LDM Localization - 功能 #2543

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

Ford_SYSR：FS_REQ0023_V3 Turn Indicator Activation

2024-10-24 18:01 - 玉洁 金

状态: 已关闭 开始日期: 2024-10-29

优先级: 普通 计划完成日期: 2024-11-07

指派给: 涛 陆 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 4.00 小时

描述

For the definition of the operational state of the Turn Indicator, the voltage level of the Turn supply terminal of the BCM (‘L/RF_Turn_Lamp_Ckt)
must be used.
�    Voltage level equal to or above the 8V = TI on;
�    Voltage level less than 6V = TI off.
NOTE: If TI recover from OFF to ON, a 0.5V hysteresis is needed.

The BCM will apply the turn indicator as 375ms period on/off. The ‘Turn_signal_Light_Cmd’ provides information the turn indicator is active for
other functions. This signal shall have no impact in determining the actual state of the turn indicator function.

The activation of turn indicator can also affect DRL when the parameter “DRL_Combined_TI_cfg” is set to 1, it will work only when DRL is DRL
intensity, no impact if it is POS intensity.
If the Turn indicator is deactivated due to fault, DRL behavior should follow by DRL request.

When “DRL_Combined_TI_cfg” = 0x01, , the configuration “DRL_TI_Control_cfg” has entirely new behavior:

‘DRL_TI_Control_cfg’ parameter definition:
0x00: Copy TI behavior alternating between ‘DRL intensity’ and off.
0x01: Copy TI behavior alternating between ‘DRL_intensity’ and ‘ParkPos_Intensity_cfg’.
0x02/0x03: unused.

DRL_Combined_TI_cfg = 0x00h DRL_Combined_TI_cfg = 0x01h

One-part DRL Refer to REQ0029 Refer to REQ0023

Two-part DRL Refer to REQ0029 Invalid configuration

Table 10: DRL combined TI strategy

Please note that two-part DRL cannot be used when DRL is combined with TI.

子任务:

功能 # 2846: Ford_SWER_0023_0001：Turn Indicator Activation(the d... 已关闭

功能 # 2849: Ford_SWER_0023_0002：Turn Indicator Activation(Turn ... 已关闭

功能 # 2862: Ford_SWER_0023_0003：Turn Indicator Activation(“Turn... 已关闭

功能 # 2869: Ford_SWER_0023_0004：Turn Indicator Activation( “DRL... 已关闭

功能 # 2875: Ford_SWER_0023_0005：Turn Indicator Activation( Data... 已关闭

功能 # 2884: Ford_SWER_0023_0006：Turn Indicator Activation(Copy ... 已关闭

功能 # 2886: Ford_SWER_0023_0007：Turn Indicator Activation(Copy ... 已关闭

功能 # 2892: Ford_SWER_0023_0008：Turn Indicator Activation(Two-p... 已关闭

功能 # 2916: Ford_SWER_0023_0009：Turn Indicator Activation(Turn ... 已关闭

历史记录

#1 - 2024-10-25 09:42 - 涛 陆

7V无法采样，其他功能完成

#3 - 2024-11-12 09:38 - 玉洁 金

- 描述 已更新。

2025-06-25 1/2



- 状态 从 新建 变更为 进行中

#4 - 2024-11-26 08:42 - 斌 徐

- 状态 从 进行中 变更为 已关闭

#5 - 2025-04-14 08:54 - 玉洁 金

For the definition of the operational state of the Turn Indicator, the voltage level of the Turn supply terminal of the BCM (‘L/RF_Turn_Lamp_Ckt) must be used.
�    Voltage level equal to or above the 8V = TI on;
�    Voltage level less than 6V = TI off.
NOTE: If TI recover from OFF to ON, a 0.5V hysteresis is needed.

The BCM will apply the turn indicator as 375ms period on/off. The ‘Turn_signal_Light_Cmd’ provides information the turn indicator is active for other functions.
This signal shall have no impact in determining the actual state of the turn indicator function.

The activation of turn indicator can also affect DRL when the parameter “DRL_Combined_TI_cfg” is set to 1, it will work only when DRL is DRL intensity, no
impact if it is POS intensity.
If the Turn indicator is deactivated due to fault, DRL behavior should follow by DRL request.

When “DRL_Combined_TI_cfg” = 0x01, , the configuration “DRL_TI_Control_cfg” has entirely new behavior:
‘DRL_TI_Control_cfg’ parameter definition:
0x00: Copy TI behavior alternating between ‘DRL intensity’ and off.
0x01: Copy TI behavior alternating between ‘DRL_intensity’ and ‘ParkPos_Intensity_cfg’.
0x02/0x03: unused.

DRL_Combined_TI_cfg = 0x00h DRL_Combined_TI_cfg = 0x01h

One-part DRL Refer to REQ0029 Refer to REQ0023

Two-part DRL Refer to REQ0029 Invalid configuration

Table 10: DRL combined TI strategy

Please note that two-part DRL cannot be used when DRL is combined with TI.

#6 - 2025-04-14 09:02 - 玉洁 金

- 描述 已更新。

updated TI activation voltage as draft

#7 - 2025-04-15 09:08 - 玉洁 金

- 主题 从 Ford_SYSR：FS_REQ0023_V2 Turn Indicator Activation 变更为 Ford_SYSR：FS_REQ0023_V3 Turn Indicator Activation

标题V2更改为V3
